/******* Default Part CSS *******/
html, body, div, h1, h2, h3, h4, h5, h6, p, a, form,
fieldset, select, input, ul, li, img {
	padding: 0px;
	margin: 0px;
}
.t_left{
	text-align: left;
}
.t_center{
	text-align: center;
}
.t_right{
	text-align: right;
}
.t_justify{
	text-align: justify;
}
.f_l{
	float: left;
}
.f_r{
	float: right;
}
.clear{
	clear: both;
	height: 1px;
	height: 0;
	font-size: 1px;
	padding: 0;
	margin: 0;
}
img{
	border: none;
}
.small{
	font-size:11px;
}
table,td{
	/*border:1px solid #FF561B;;*/
	border-collapse:collapse;
}
/*********************************************************/
html,body { height:100%; outline:none;}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Tahoma;
	font-size: 12px;
	background-color:#e9e8e6;
}
*{
	font-family: Tahoma;
	font-size: 12px;
	color:#595858;
}

/***Texts` Styles***/
h1, h1 a{
	color: #fe9255;
	font-family:Tahoma;
	font-size:22px;
	font-weight:normal;
	line-height:20px;
	margin:0px;
	text-decoration:none;
	margin-bottom:15px;
	text-align:center;
}
h2{
	color: #262626;
	text-transform:uppercase;
	font-size:12px;
	font-family:Tahoma;
	font-weight:bold;
	font-style:normal;
	line-height:20px;
	margin:0px;
	border-bottom:3px solid #ff6612;
	padding-left:10px;
}
h3{
	color: #262626;
	font-family:Tahoma;
	font-size:16px;
	font-weight:bold;
}
h2,h3,h4{
	text-align:left;
}
/***Links` Styles***/
a {
	color: #2788E2;
}
#top_conteiner{
	margin-top:35px;
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	display:inline-block;
}
#top_image{
	height:70px;
	border-bottom:none;
	position:relative;
}
#in_top_image{
	height:70px;
	position:relative;
	border:1px solid #d9d9d9;
	text-align:left;
	background-color:#FFFFFF;
}
.top_image_left{
	width:6px;
	height:6px;
	background:#e9e8e6 url('../img/body_tl.png') no-repeat top;
	position:absolute;
	top:-1px;
	left:-1px;
	line-height:1px;
	font-size:1px;
}
.top_image_right{
	width:6px;
	height:6px;
	background:#e9e8e6 url('../img/body_tr.png') no-repeat top;
	position:absolute;
	top:-1px;
	right:-1px;
	*right:-2px;
	line-height:1px;
	font-size:1px;
}
#logo{
	position:absolute;
	left:4px;
	top:4px;
	margin:0px;
	float:left;
}
.title{
	position:absolute;
	left:130px;
	color: #fe9255;
	font-family:Tahoma;
	font-size:22px;
	font-weight:normal;
	margin-top:10px;
	line-height:22px;
	text-decoration:none;
	text-align:center;
	width:355px;
	height:45px;
	text-align:left;
	overflow:hidden;
}
.news h4{
	color:#009bd0;
}
.main_text .blue{
	color:#009bd0;
}
/*-------MAIN---------------------------------------*/
#footer{
	margin-top:20px;
	width:935px;
	height:60px;
	background:url('../img/footer_bg.gif') no-repeat top center;
}
#footer_menu{
	margin-top:20px;
	margin-right:20px;
	color:#b6a99c;
	font-size:16px;
}
#footer_menu a{
	font-size:11px;
}
#footer_links{
	margin-left:20px;
	font-size:11px;
	line-height:27px;
	margin-top:15px;
}
#footer_links a{
	font-size:11px;
}

#main{
	background:url('../img/left_menu_bg.gif') repeat-y left;
	background-color:#FFFFFF;
	border-right:1px solid #d9d9d9;
}
#main_content, body#editor{
	margin-top:0px;
	text-align:left;
	width:700px;
	float:left;
	margin-left:25px;
	/*position:static;*/
	background:#FFFFFF;
}
.main_full{
	width:700px !important;
	text-align:left;
	margin-right:0px !important;
}
#main_content{
	position:relative;
}
.main_bottom{
	height:5px;
	width:100%;
	background:#e9e8e6 url('../img/main_bottom.png') no-repeat left bottom;
	font-size:1px;
	line-height:1px;
}

#login_str *{
	font-size:11px !important;
}
#login_str .form .login-form label.required{
	margin-right:0px;
}
#login_str{
	position:absolute;
	right:7px;
	top:0px;
}
#login_str form{
	margin-top:5px;
}
#login_str .form .row{
	float:left;
	margin-right:10px;
}
#login_str .form .checkbox{
	clear:left;
	float:left;
	/*margin-top:10px !important*/
}
#login_str .form .checkbox input{
	margin-right:10px !important;
}
#login_str .registration{
	float:left;
	/*margin-top:8px;*/
	margin-right:5px;
}
#login_str .form .row input{
	width:94px;
	height:19px;
	background:url('../img/input_bg.gif') no-repeat bottom;
	border:none;
	padding:2px;
	margin:0px;
}
#login_str .form .checkbox input{
	width:auto;
	height:auto;
    float: left;
}
#login_str .form .row input.button{
	width:55px;
	height:26px;
	background:none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:10px;
	color: #2788E2;
	text-decoration:underline;
	font-weight:bold;
	border:none;
	cursor:pointer;
	outline:none;
	padding:0px;
	text-align:left;
}
#login_str_user{
	height:69px;
	float:right;
	margin-right:95px;
}
.user_name{
	float:left;
	margin:0px;
	margin-right:15px;
}
.user_name a{
	color: #8BBC0A;
	font-size:14px;
	font-weight:bold;
	line-height:69px;
}
.breadcrumb{
	margin-top:10px;
	margin-left:5px;
	margin-bottom:10px;
	float:left;
	color:#d84fab;
	font-size:11px;
}
.breadcrumb *{
	color:#ff561b;
	font-size:11px;
}
.breadcrumb a{
	color:#000;
	font-size:11px;
}
#languages {
	position:absolute;
	z-index:10;
	float:right;
	right:0px;
	top:-2px;
	width: 95px;
	height: 40px;
}
#languages div.lang,#languages div.lang_current{
	width:24px;
	height:38px;
	background:url('../img/lang.gif') no-repeat top left;
	float:left;
	margin-right:5px;
	text-align:center;
	padding-top:9px;
}
#languages div.lang_current{
	background:url('../img/lang_current.gif') no-repeat top left;
}
#languages a{
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
#languages img.current_lang{
	border-top:3px double #fc6732
}
/*--Main_Menu-----------------------------------------------------------*/
#menu_bg{
	margin-top:1px;
	height:39px;
	background:url('../img/menu_orange.gif') repeat-x bottom;
	position:relative;
	clear:both;
}
.menu_corner_left,.menu_corner_left_current{
	position:absolute;
	bottom:0px;
	left:-7px;
	width:7px;
	height:45px;
	background:url('../img/menu_orange_coner_left.png') no-repeat top;
	line-height:1px;
	font-size:1px;
	z-index:10;
}
.menu_corner_left_current_{
	background:url('../img/menu_blue_coner_left.png') no-repeat top;
}
.menu_corner_right,.menu_corner_right_current{
	width:7px;
	height:45px;
	background:url('../img/menu_orange_coner_right.png') no-repeat top;
	position:absolute;
	bottom:0px;
	right:-7px;
	line-height:1px;
	font-size:1px;
}
.menu_corner_right_current_{
	background:url('../img/menu_blue_coner_right.png') no-repeat top;
}
.menu_right_current{
	width:100px;
	height:45px;
	background:url('../img/menu_blue.gif') repeat-x top;
	position:absolute;
	bottom:0px;
	right:0px;
	line-height:1px;
	font-size:1px;
}
.menu_border{
	background:url('../img/border_orange.gif') no-repeat bottom right;
	width:2px;
	font-size:1px;
}
.menu_border_current_left{
	background:url('../img/border_orange_blue.gif') no-repeat bottom right;
	width:2px;
	font-size:1px;
}
.menu_border_current_right{
	background:url('../img/border_blue_orange.gif') no-repeat bottom right;
	width:2px;
	font-size:1px;
}
.menu_item div{
	position:relative;
	text-align:center;
	display:inline
}
.menu_item .menu_item_shadow{
	color:#e45201;
	font-size:12px;
	font-weight:bold;
	line-height:39px;
}
.menu_item a{
	position:absolute;
	top:-13px;
	left:-2px;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
  	text-decoration:none;
  	line-height:39px;
}
.menu_current{
	background:url('../img/menu_blue.gif') repeat-x bottom;
	height:39px;
}
.menu_current .menu_item_shadow{
	color:#0198ab;
}
/*-------LEFT MENU---------------------------------------*/
#left_menu{
	float:left;
	width:198px;
}
.left_menu_item{
	min-height:30px;
	margin-left:2px;
	background:url('../img/left_menu_border.gif') repeat-x bottom;
	text-align:left;
}
.left_menu_item_link{
	padding-left:15px;
	padding-right:45px;
	padding-top:7px;
	padding-bottom:7px;
	margin-left:20px
}
.left_menu_item_link a, .left_menu_item_sub a{
	font-size:11px;
	font-weight:bold;
	color:#494848;
}
.left_menu_item_active{
	min-height:30px;
	*height:30px;
	width:100%;
	position:relative;
	text-align:left;
}
.left_menu_item_active .left_menu_item_link a{
	color:#40b8ed;
	font-weight:bold;
}
.left_menu_item_sub{
	background:url('../img/menu_subitems.gif') repeat-y left;
}
.left_menu_item_sub_bottom{
	background:url('../img/left_submenu_border_bottom.gif') repeat-x top;
	padding-left:20px;
}
.left_menu_item_sub_link{
	padding-top:7px;
	padding-bottom:8px;
	text-align:left;
}
.no_bg{
	background:none;
}
.left_menu_item_sub_link .sub_link{
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
}
.flag1{
	background:url('../img/flag_1.png') no-repeat 10px 11px;
}
.left_menu_item_active .flag1{
	background:url('../img/flag_1_open.png') no-repeat 8px 13px;
}
.flag2{
	background:url('../img/flag_2.png') no-repeat 10px 11px;
}
.left_menu_item_active .flag2{
	background:url('../img/flag_2_open.png') no-repeat 8px 13px;
}
.flag3{
	background:url('../img/flag_3.png') no-repeat 10px 11px;
}
.left_menu_item_current .flag3{
	background:url('../img/flag_3_open.png') no-repeat 8px 13px;
}
.flag4{
	background:url('../img/flag_4.png') no-repeat 10px 11px;
}
.left_menu_item_current .flag4{
	background:url('../img/flag_4_open.png') no-repeat 8px 13px;
}
.flag5{
	background:url('../img/flag_5.png') no-repeat 10px 11px;
}
.left_menu_item_current .flag5{
	background:url('../img/flag_5_open.png') no-repeat 8px 13px;
}
.flag6{
	background:url('../img/flag_6.png') no-repeat 10px 11px;
}
.left_menu_item_current .flag6{
	background:url('../img/flag_6_open.png') no-repeat 8px 13px;
}
.flag7{
	background:url('../img/flag_7.png') no-repeat 10px 11px;
}
.left_menu_item_current .flag7{
	background:url('../img/flag_7_open.png') no-repeat 8px 13px;
}
.flag8{
	background:url('../img/flag_8.png') no-repeat 10px 11px;
}
.left_menu_item_current .flag8{
	background:url('../img/flag_8_open.png') no-repeat 8px 13px;
}
.in_left_menu_subitems_current{
	padding-top:0px;
	padding-bottom:0px;
	/*padding-left:13px;*/
	background:url('../img/left_submenu_current.gif') repeat-x bottom;
	text-align:left;
	position:relative;
	left:-7px;
	height:31px;
}
.in_in_left_menu_subitems_current{
	width:158px;
	height:13px;
	overflow:hidden;
	padding-left:13px;
}
.in_left_menu_subitems_current_left{
	position:absolute;
	left:-15px;
	top:-2px;
	width:16px;
	height:33px;
	background:url('../img/left_submenu_current_left.gif') no-repeat left bottom;
	font-size:1px;
}
.in_left_menu_subitems_current_right{
	position:absolute;
	left:172px;
	top:-2px;
	width:16px;
	height:33px;
	background:url('../img/left_submenu_current_right.gif') no-repeat left bottom;
	font-size:1px;
}
.in_left_menu_subitems_current a{
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	margin-left:5px;
	line-height:27px;
}
/*-------News--------------------------------------------*/
.right_box_content{
	background:none;
	padding:11px;
}/*
.news_line{
	height:20px;
	background:url('../img/news_line.gif') repeat-x center;
}*/
a.bold{
	font-weight:bold;
}
.news_bottom{
	width:215px;
	float:left;
	padding-right:10px;
	padding-top:10px;
}
.news_date_bottom{
	background:url('../img/news_bg.gif') no-repeat left bottom;
	width:85px;
	height:20px;
	line-height:20px;
	text-align:center;
	margin-bottom:10px;
}
.news_text_bottom img{
	float:left;
    margin: 7px 7px 7px 0;
}
/*---PAGER----------------------------------------------------------*/
#pager *{
	font-size:12px;
	margin-top:10px;
}
#pager a{
	text-decoration:none;
}
#pager a:hover{
	text-decoration:underline;
}
#pager a.next{
	text-decoration:underline;
}
#pager a.next:hover{
	text-decoration:none;
}
#pager .pager_nowpage{
	background:#FFFFFF;
}
#pager div{
	padding:5px;
	padding-top:0px;
	padding-bottom:0px;
	border:1px solid #FF561B;
	margin:5px;
	line-height:20px;
}
#pager div a{
	line-height:20px;
	color:#FF561B;
}
/*-------TEACHERS---------------------------------------*/
.pupil_photo_grey{border:1px solid #FF561B;}
.teacher_box{
	width:155px;
	float:left;
	margin-right:10px;
	margin-left:5px;
	margin-bottom:20px;
}
/*-------NEWS---------------------------------------*/
.news h1 {
	font-size:16px;
}
.news_item .date{
	font-size:11px;
	color:#012D71;
	padding-top:0px;
}
.news_item{
	padding-bottom:15px;
}
.news_item h1{
	padding-bottom:15px;
}
.news_item .title{
	font-size:11px;
	color:#8BBC0A;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}
.news_item .cont{
	font-size:11px;
	padding-bottom:5px;
}
/*-FORMS--------------------------------------------------------------------*/
div.form div.formrow{
	margin-top:10px;
}
textarea.general{
	width:550px;
	height:150px
}
.
input.general{
	width:250px;
}
div.formrow.buttons{
	text-align:center
}
div.formrow label{
	float:left;
	width:150px;
	margin-right:10px;
	text-align:right;
	font-size:12px;
	font-weight:bold;
}/*
input.button_mid{
	width:164px;
	height:26px;
	background:url('../img/button_mid.png') no-repeat bottom left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:10px;
	color:#3B4758;
	font-weight:bold;
	border:none;
	cursor:pointer;
	outline:none;
	padding:0px;
}*/
.hint{
	font-style:italic;
	font-size:11px;
}
div.form .errorSummary
{
	border: 2px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}

div.form .errorMessage
{
	color: red;
	font-size: 0.9em;
}

div.form .errorSummary p
{
	margin: 0;
	padding: 5px;
}

div.form .errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

/*ERROR STYLES*************/
span.required{
	color:#FF0000 !important;
	font-size:11px !important;
	text-align:left;
}
div.message_confirm{
	color:#289B05 !important;
}

input.next, div.form input.next {
	width: 87px;
	height: 36px;
	background: url('../img/button_next.png') no-repeat top left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A718F;
	font-weight: bold;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0px;
	outline: none;
	text-align: left;
	padding-left: 15px;
}

input.next ::-moz-focus-inner {
	border: 0;
}

input.back, div.form input.back{
	width: 85px;
	height: 36px;
	background: url('../img/button_back.png') no-repeat top left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A718F;
	font-weight: bold;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0px;
	outline: none;
	text-align: left;
	padding-left: 25px;
}
input.back ::-moz-focus-inner {
	border: 0;
}

div.back{
	width: 85px;
	height: 36px;
	background: url('../img/button_back.png') no-repeat top left;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0px;
	outline: none;
	text-align: left;
	margin-right:10px;
}
div.back a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A718F;
	font-weight: bold;
	text-decoration:none;
	line-height:36px;
	padding-left: 30px;
}

div.next{
	width: 85px;
	height: 36px;
	background: url('../img/button_next.png') no-repeat top left;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0px;
	outline: none;
	text-align: left;
	padding-left: 15px;
}
div.next a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A718F;
	font-weight: bold;
	text-decoration:none;
	line-height:36px;
}
.impotant_news{
	font: bold 18px serif;
	color:#02A2D6;
	margin-right:10px;
	padding-bottom:10px;
	padding-right:0px;
	padding-top:5px;
}
.impotant_news a{
	font: bold 18px serif;
	color:#02A2D6;
	text-decoration:none;
}
/*---------------------PAGER-----------------------------------------*/
.site_pager{
	margin-top:20px;
	float:right;
	font-size:13px;
	clear:both
}
.site_pager ul.yiiPager
{
	border:0;
	margin:0;
	padding:0;
	line-height:100%;
	display:inline;
}

.site_pager ul.yiiPager li
{
	display:inline;
}
.site_pager ul.yiiPager *
{
	font-size:13px;
	color:#ff7435;
	font-weight:normal;
}

.site_pager ul.yiiPager a:link,
.site_pager ul.yiiPager a:visited
{
	border:none;
	font-weight:normal;
	padding:1px 6px;
	text-decoration:none;
	color:#ff7435;
}

.site_pager ul.yiiPager .page a
{
	font-weight:normal;
	font-size:13px;
}

.site_pager ul.yiiPager a:hover
{
	border:none;
}

.site_pager ul.yiiPager .selected a
{
	background:none;
	color:#ff7435;
	font-weight:bold;
	font-size:14px;
	border:1px #000 solid;
}

.site_pager ul.yiiPager .hidden a
{
	border:none;
	color:#a1a1a1;
	font-weight:normal;
	font-size:13px;
}
.site_pager ul.yiiPager a
{
	color:#3a718f;
	font-weight:normal;
	font-size:13px;
}
/**
 * Hide first and last buttons by default.
 */
.site_pager ul.yiiPager .first,
.site_pager ul.yiiPager .last
{
	display:none;
}
.site_map{
	width:27%;
	float:left;
	border:1px solid #FF561B;
	margin-right:10px;
	margin-left:10px;
	padding:10px;
}
/*---------------------EDITOR-----------------------------------------*/
h4,h4 *{
	text-align:left;
	color: #8BBC0A;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	line-height:25px;
}
div.rule_blue{
	border:2px solid #5778B7;
	color:#0E57C6;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/pencil_blue.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:70px;
}
div.rule_green{
	border:2px solid #6DB400;
	color:#6DB400;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/pencil_green.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:70px;
}
div.rule_red{
	border:2px solid #FF5D3B;
	color:#FF5D3B;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/pencil_red.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:70px;
}

div.note_blue{
	border:2px solid #5778B7;
	color:#0E57C6;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/clip_blue.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:70px;
}
div.note_green{
	border:2px solid #6DB400;
	color:#6DB400;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/clip_green.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:70px;
}
div.note_red{
	border:2px solid #FF5D3B;
	color:#FF5D3B;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/clip_red.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:70px;
}


div.question_blue{
	border:2px solid #5778B7;
	color:#0E57C6;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/question_blue.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:80px;
}
div.question_green{
	border:2px solid #6DB400;
	color:#6DB400;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/question_green.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:80px;
}
div.question_red{
	border:2px solid #FF5D3B;
	color:#FF5D3B;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/question_red.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:80px;
}

div.exclam_blue{
	border:2px solid #5778B7;
	color:#0E57C6;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/exclam_blue.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:80px;
}
div.exclam_green{
	border:2px solid #6DB400;
	color:#6DB400;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/exclam_green.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:80px;
}
div.exclam_red{
	border:2px solid #FF5D3B;
	color:#FF5D3B;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/exclam_red.png') no-repeat 10px 10px;
	padding:15px;
	padding-left:80px;
}

div.arrow_blue{
	color:#0E57C6;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/arrow_blue.png') no-repeat 0px 5px;
	padding-left:20px;
}
div.arrow_blue *{
	color:#0E57C6;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
}
div.arrow_green{
	color:#6DB400;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/arrow_green.png') no-repeat 0px 5px;
	padding-left:20px;
}
div.arrow_green *{
	color:#6DB400;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
}
div.arrow_red{
	color:#FF5D3B;
	font-size:12px;
	font-weight:bold;
	background:url('../img/editor/arrow_red.png') no-repeat 0px 5px;
	padding-left:20px;
}
div.arrow_red *{
	color:#FF5D3B;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
}

div.calque_blue{
	color:#0E57C6;
	font-size:12px;
	font-weight:normal;
	background:url('../img/editor/calque_blue.png') no-repeat 0px 5px;
	padding-left:20px;
}
div.calque_green{
	color:#6DB400;
	font-size:12px;
	font-weight:normal;
	background:url('../img/editor/calque_green.png') no-repeat 0px 5px;
	padding-left:20px;
}
div.calque_red{
	color:#FF5D3B;
	font-size:12px;
	font-weight:normal;
	background:url('../img/editor/calque_red.png') no-repeat 0px 5px;
	padding-left:20px;
}
span.formula{
	position:absolute;
	right:0px;
	font-size: 13px;
	color:#0E57C6;
	font-weight:bold;
	height:15px;
}
.img_formula{
	border:1px solid #efe7d9;
}

.red{
	color:#FF5D3B;
}
.green{
	color:#6DB400;
}
.blue{
	color:#0E57C6;
}

ul{
	margin-left:25px;
}
.Left{
	text-align:left;
}
.Center{
	text-align:center;
}
.Right{
	text-align:right;
}
.Justified{
	text-align:justify;
}
/*-------------------FIX PAGES-----------------------------*/
.blue_box h3{
	text-align:center;
	font-size:20px;
}
.user_blog h3{
	font-size:16px;
	line-height:40px;
}
.confirm{
	color: #8BBC0A;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
}
.teacher_box .name{
	height:50px;
}
/*-------BLOGS---------------------------------------*/
.right_box{
	width:164px;
	position:relative;
}
.right_box_in{
	width:158px;
	border-right:1px #e4e6e7 solid;
}
.author_articles{
	margin-left:15px;
}
.blog_grey_box{
	width:510px;
}
.blog_blue_box{
	width:510px;
}
.bread_box{
	width:505px;
	margin-left:10px;
}
.bread_box h1{
	margin:7px;
}
.site_pager{
	margin-right:80px;
}
.right_box_in a{
	color:#494848;
}
.blog_box2 .date,.blog_box .date{
	color:#9b9c9c;
}
.blog_grey_box a, .blog_blue_box a{
	color:#595858;
}
.blog_grey_box b, .blog_blue_box b{
	color:#44342a;
}
.blog_grey_box h1, .blog_blue_box h1{
	color:#50a1ea;
}
.blog_grey_box h4, .blog_blue_box h4{
	color:#2788e2;
}
.user_name a{
	color:#2788e2;
}
/*--------------------Login_form--------------------*/
#login-form{
	height:30px;
}
.required {
	font-weight:normal;
	margin-right:4px;
}
.checkbox{
	font-weight:normal;
}
.checkbox label{
	font-weight:normal;
	font:12px Tahoma;
}
.red{
	font-weight:normal;
	font:12px Tahoma;
}
/*-------------------FIX PAGES-----------------------------*/
.slideshow { height: 250px; width: 510px; 	background:#3e8616; position:relative;text-align:center}
.slideshow img { height: 220px; width: 510px;}
#slideshow_up{
	position:relative;
}
#slideshow_nav{
	width: 510px;
	position:absolute;
	top:228px;
	z-index:30;
	text-align:center;
}
#slideshow_nav a{
	width:15px;
	height:15px;
	background:url(../img/2.gif) no-repeat;
	color:#ffffff;
	margin-left:10px;
	margin-right:10px;
	display:inline-block;
	font-size:1px;
	line-height:14px;
	color:#2e6e10;
}
#slideshow_nav a.activeSlide {
	background:url(../img/1.gif) no-repeat;
	font-size:1px;
	height:15px;
	line-height:15px;
	color:#dbe8d8;
}
#slideshow_title{
	position:absolute;
	top:10px;
	left:10px;
	z-index:30;
}
#slideshow_title h3{
	background:#f2f4f5;
	width:250px;
	padding:10px;
	line-height:15px;
}
#slideshow_title h3 a{
	color:#3e8616;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
}
div.form .row {
	margin: 0px 0;
}
#login-form {
	width:450px;
	float:right;
	margin:5px 0 0 0;
	padding-left:10px;
	line-height: 14px;
}
#login-form label{
	color: #654219;
	line-height: 30px;
	font-weight: normal;
	text-align: left;
	width: 35px;
	margin-top:2px;
}
#login-form .checkbox label {
	font-weight: normal;
	line-height: 5px;
	font-size: 12px;
	width: 190px;
	float: right;
	margin-right: 0px;
    padding-top: 3px;
	text-align: left;
}
#login-form .checkbox input {
	line-height: 10px;
	border:1px #000 solid;
}
.ad-gallery, .ad-nav {
    margin-right: 20px;
   	width: 660px !important;
}
.bread_box{
	width:100%;
	margin-left:10px;
}


#search_box{
	position:absolute;
	right:95px;
	top:7px;
}
/*------search--------------*/
.srch_blck {
	width:200px;
}/*
.search{
	width:188px;
	height:25px;
	background:url('../img/border_enter.gif') repeat-y;
	float:right;
}*/
.portlet{
	padding:10px 3px 3px 20px;
}
.field {
	height: 28px;
	width:123px;
	background:url(../img/field.png) no-repeat;
	border:0px;
	font-size:10px;
	padding-left:2px;
}
.searchb input {
    background:url('../img/button_search.png') no-repeat;
    width:26px;
	height:27px;
    padding-bottom: 7px;
    margin-left:-4px;
    font-size: 0px;
}
.searchb img.head {
    background:none;
}
.searchb img.tail {
    background:none;
}
/*------------enter--------------------*/
#enter{
	width:120px;
	height:23px;
	background:url('../img/enter.png') no-repeat center;
	text-align:center;
}
#enter a{
	line-height:21px;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
}
#enter_user{
	width:380px;
	margin-top:-7px;
}
.user_name{
	float:right;
	margin:0 15px 0 2px;
	width: 100px;
}
.user_name a{
	color: #FE9255;
	font-size:14px;
	font-weight:bold;
	line-height:14px;
}


/*--------logout-----------*/
.logout{
	width:74px;
	height:23px;
	background:url('../img/enter.png') no-repeat center;
	text-align:center;
	float:right;
	margin-top:2px;
}
.logout a{
	line-height:20px;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
	font-size: 12px;
}
.logout a:hover{
	text-decoration:none !important;
}
